# Generated by Django 3.0.5 on 2020-05-30 10:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trip', '0007_auto_20200530_1749'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='type_season',
            field=models.CharField(blank=True, choices=[('Winter', 'Winter'), ('Rainy', 'Rainy'), ('Summer', 'Summer'), ('Every Season', 'Every Seasons')], max_length=30, null=True),
        ),
    ]
